Subject: [bug#67473] [PATCH gnome-team v2 09/13] gnu: Remove libsoup-minimal.

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 29 Nov 2023 06:21:46 +0100

Am Dienstag, dem 28.11.2023 um 22:26 +0100 schrieb Vivien Kraus:
> Le mardi 28 novembre 2023 à 21:05 +0100, Liliana Marie Prikler a
> écrit :
> > > -;;; A minimal version of libsoup used to prevent a cycle with
> > > Inkscape.
> > > -(define-public libsoup-minimal
> > > +(define-public libsoup-minimal-2
> > … is the cycle with inkscape not still a concern?
> I don’t know why the comment was there, inkscape uses libsoup-
> minimal-2.
Hmm, it's been carried over from back then, then.  Still, there were
other users of libsoup-minimal over libsoup, so we might want to keep
the variable even as we update both to a new, shared version.

Cheers